.calendar {
  position: relative;
  display: none;
  font-size: 14px;
  cursor: default;
  background: #ebeef2;
  z-index: 2000;
  -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
  box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
}

.calendar.position-bottom:before {
  position: absolute;
  top: -10px;
  display: block;
  content: '';
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #ff8201;
}

.calendar table {
  font-size: 14px;
  cursor: default;
  color: #686868;
}

.calendar .button {
  text-align: right;
  padding: 1px;
  font-weight: 500;
  font-size: 20px;
}
.calendar .button:last-child {
  text-align: left;
}

.calendar thead .title {
  padding: 1px;
  text-align: center;
  font-weight: 500;
}

.calendar thead tr:first-child {
  background: #ff8201;
  color: #fff;
  font-weight: 500;
  height: 30px;
}

.calendar thead .name {
  padding: 5px 2px;
  text-align: center;
  font-weight: normal;
}

.calendar tbody .day {
  text-align: center;
  vertical-align: middle;
}
.calendar tbody .day span {
  width: 16px;
  height: 16px;
  display: inline-block;
  margin: 1px 5px;
}

.calendar tbody td.today {
  font-weight: bold;
  color: #ff8201;
}

.calendar tbody td.today span {
  background: #dee0e4;
  border-radius: 50%;
}

.calendar tbody td.disabled {
   color: #c3c6c8;
}

.calendar tbody .emptycell {
  visibility: hidden;
}

.calendar tbody .emptyrow {
  display: none;
}

.calendar td.hilite.day span {
  background: #696969;
  background: rgba(105, 105, 105, 0.1);
  border-radius: 50%;
}
.calendar td.selected.day span {
  background: #ff8300;
  background: rgba(255, 131, 0, 0.2);
  border-radius: 50%;
  color: #ff8300;
  font-weight: 400;
}

.combo {
  position: absolute;
  display: none;
  width: 4em;
  top: 0px;
  left: 0px;
  cursor: default;
  background: Menu;
  color: MenuText;
  font-size: smaller;
  padding: 1px;
}

.combo .label {
  text-align: center;
  padding: 1px;
}

.combo .active {
  padding: 0px;
}

.combo .hilite {
  background: Highlight;
  color: HighlightText;
}

.calendar tfoot,
.calendar .day.wn
{
  display: none !important;
}
